@charset"utf-8";

.img_post_1{width: 230px; height: 150px; margin: auto;



            background-size: 100% 100%;
            animation: img_post_1 10s infinite;
            animation-direction: alternate;
}

@keyframes img_post_1{
   0%, 30% {
      background-image: url(../img/institucional/missao_empresa.jpg) ;
      opacity: 1;
   }
   31%, 34%{
      opacity: 0,1;
   }
   35%, 66% {
      background-image: url(../img/institucional/missao_emp.jpg) ;
      opacity: 1;
   }
   67%, 70%{
      opacity: 0,1;
   }
   72%, 100% {
      background-image: url(../img/institucional/selo_qualidade.jpg) ;
      opacity: 1;
   }


}
